body {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #222222;
	background-image: url(images/ebstudios_leftedge.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	border-top: 2.5px solid #000000;
}
#main {
	background-image: url(images/ebstudios_titlevert.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 590px;
	margin-top: 35px;
}
.main {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	color: #CC5500;
}
a:link {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}
a.footer:link {
	color: #CC5500;
	text-decoration: none;
}
a.footer:active {
	color: #CC5500;
}
a.footer:hover {
	color: #006699;
	text-decoration: none;
}
.text1 {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	color:#CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
	width: 490px;
}
#main #content {
	width: 490px;
	color: #eeeeee;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	padding-left: 80px;
	padding-top: 0px;
	padding-right: 25px;
}
h2 {
	color: #CC3300;
	font-size: 12px;
	padding-bottom: 0px;
}
.title1 {
	color: #CC3300;
	font-weight: bold;
}
